* {
	font-family: 'Courier New'
}
body {
	background-color: #666;
}
#logo {
	float: right;
}
#keymap-info {
	font-size: .7em;
	margin-top: 60px;
	margin-left: 10px;
}
#canvas {
	border: 1px solid #888;
}
#logbook {
	font-size: .9em;
	list-style: none;
	padding: 0;
}
#score {
	color: #fa2;
	font-weight: bold;
}

#about, #settings, #hiscores-container {
	font-size:1em;
	padding: 10px;
	background-color: #5d5d5d;
}

.form {
	padding: 10px;
	background-color: #eef;
}

.col {
	display: inline-block;
	vertical-align: top;
}
.col-md {
	width: 20%;
}

.ship {
	color: #fdd;
}
.bot {
	color: #0aa;
}

.ontop {
	z-index: 999;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: none;
	position: absolute;				
	background-color: #222;
	color: #aaa;
	opacity: .9;
	filter: alpha(opacity = 50);
}
#popup {
	position: absolute;
	font-size: .8em;
	color: #000000;
	background-color: #ffffff;
	top: 50%;
	left: 50%;
	width: 300px;
	height: 480px;
	margin-left: -150px;
	margin-top: -240px;
}
#help-button {
	float: right;
	cursor: pointer;
}
#help-caption {
	font-size: 1.4em;
	text-align: center;
	padding: 20px;
	background-color: #aaa;
	margin-bottom: 12px;
}
#close-help {
	font-size: 1.4em;
	text-align: center;
	padding: 20px;
	background-color: #aaa;
}
#close-help a {
	text-decoration: none;
}
